body
{
background-image:url("photos/backgroundGris100.jpg");
background-repeat:repeat;
margin:auto;
}

#yakayTitre
{
size:70%;
max-height:50px;

}

#Titre
{
	background-color:rgb(220,220,220);
	padding-bottom:10px;
		margin-top:5px;
	
}

#Titre p
{
	color:black;
}

#fotoTitre
{
	font-size:150%;
	margin-top:-20px;
}


#texte
{
color:black;
font-family:calibri, arial, sans serif;
}

a img
{
margin-top:10px;
border:1px black solid;
box-shadow:15px 10px 8px 0px black;
}

p
{
padding-top:20px;
}

#GP
{
	margin-left:30px;
	color:black;
	font-family:calibri, arial, sans serif;
}

#retour 
{
text-align:center;
font-family:calibri, arial, sans serif;
background-color:rgb(230,230,230);
max-height:30px;
}

#retour a
{
color:black;
font-family:calibri, arial, sans serif;
font-style:normal;
}

#h4
{
margin-left:20px;
color:black;
font-family:calibri, arial, sans serif;
}

#at
{
	font-weight:normal;
	
	font-size:1em;
	font-family:calibri, arial, sans serif;
}

#powerd
{
	font-size:0.8em;
}